* Encoding: windows-1252.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                          TERCER GRADO DE SECUNDARIA
/*
/*                             **** DIRECTORES ****
/*
/*                     Ciclo escolar evaluado: 2014 - 2015
/*_____________________________________________________________________________
/*
/*
/*    SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE DIRECTORES EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea09_2015_Directores.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  13 DE NOVIEMBRE 2015
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Cdigo para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
        NACIONAL            "Variable auxiliar para obtener promedios nacionales"
        ESCUELA             "Identificador de la escuela"
        ID_ENT              "Entidad federativa (identificador numrico)"
        NOM_ENT             "Entidad federativa (Nombre)"
        ID_SERV             "Tipo de escuela (identificador numrico)"
        SERV                "Tipo de escuela"
        ESTRATO             "Estrato del diseo muestral"
        ID_INSTR            "Identificador del cuestionario del director"
        W_FSCHWT            "Peso muestral o ponderador del director"
        D001                "Es usted hombre o mujer?"
        D002                "Cuntos aos tiene?"
        D003                "Qu lengua aprendi a hablar Primero?"
        D003_01             "Qu lengua aprendi a hablar Primero? (escriba cul)"
        D004                "Es hablante de la lengua indgena de la comunidad en la que se encuentra esta escuela?"
        D004_01             "Es hablante de la lengua indgena de la comunidad en la que se encuentra esta escuela? (escriba cul)"
        D005                "Qu lengua habla en la escuela la mayor Parte del tiempo?"
        D005_01             "Qu lengua habla en la escuela la mayor Parte del tiempo? (escriba cul)"
        D006                "De acuerdo con su cultura (lengua, costumbres y tradiciones), se considera indgena?"
        D007                "Cul es su nivel mximo de estudios?"
        D008                "Cules de los siguientes estudios relacionados con la educacin ha cursado? Nivelacin Pedaggica"
        D009                "Cules de los siguientes estudios relacionados con la educacin ha cursado? Normal bsica (la que se estudiaba despus de la secundaria)"
        D010                "Cules de los siguientes estudios relacionados con la educacin ha cursado? Normal superior (la que se estudiaba antes del 2000)"
        D011                "Cules de los siguientes estudios relacionados con la educacin ha cursado? Licenciatura en Educacin impartida por una Normal"
        D012                "Cules de los siguientes estudios relacionados con la educacin ha cursado? Licenciatura en Educacin o rea afn impartida por una Universidad"
        D013                "Cules de los siguientes estudios relacionados con la educacin ha cursado? Licenciatura en Educacin indgena o equivalente"
        D014                "Contando este ciclo escolar, cuntos aos tiene trabajando como director(a)?"
        D015                "Cuntos aos ha trabajado como director(a) en esta escuela?"
        D016                "Contando esta escuela, en cuntas escuelas Pblicas o Privadas ha sido director(a)?"
        D017                "Adems de ser director(a), tiene a su cargo algn Grupo en esta escuela?"
        D018                "Est incorporado(a) al Programa Nacional de Carrera Magisterial o a otro Programa de estmulos docentes?"
        D019                "Cuntos turnos trabaja como director(a)?"
        D020                "Adems de su trabajo en esta escuela, tiene otro empleo Por el cual reciba remuneracin?"
        D021                "Sobre la convivencia en la escuela: Acerca de los alumnos; Los alumnos cumplen las reglas de la escuela"
        D022                "Sobre la convivencia en la escuela: Acerca de los alumnos; Los alumnos tratan de resolver sus conflictos sin pegar ni insultar a nadie"
        D023                "Sobre la convivencia en la escuela: Acerca de los alumnos; Cuando se presenta un conflicto entre alumnos intento que dialoguen entre s"
        D024                "Sobre la convivencia en la escuela: Acerca de los alumnos; Cuando surge un conflicto entre alumnos intento que sus padres colaboren con la escuela para resolverlo"
        D025                "Sobre la convivencia en la escuela: Acerca de los alumnos; Tomo en cuenta las propuestas de los alumnos para realizar actividades en la escuela (por ejemplo: salidas, convivios, festivales, etc.)"
        D026                "En esta escuela los alumnos han: intimidado o amenazado a otros alumnos"
        D027                "En esta escuela los alumnos han: peleado a golpes con otros alumnos"
        D028                "En esta escuela los alumnos han: insultado a algn maestro"
        D029                "En esta escuela los alumnos han: robado objetos o dinero a algn compaero o maestro"
        D030                "En esta escuela los alumnos han: daado las instalaciones escolares, el mobiliario o el equipo"
        D031                "Sobre la organizacin escolar: En el ltimo mes, cuntos das de clase se han suspendido de manera no oficial?"
        D032                "Sobre la organizacin escolar: En este ciclo escolar ha tenido su plantilla docente completa?"
        D033                "Sobre la organizacin escolar: Cuntos grupos de sexto de primaria hay en la escuela?"
        D034                "Sobre la organizacin escolar: Cuntos alumnos estn inscritos actualmente en sexto grado de primaria?"
        D035                "Sobre la organizacin escolar: Cuntos grupos de tercero de secundaria hay en la escuela?"
        D036                "Sobre la organizacin escolar: Cuntos alumnos estn inscritos actualmente en tercero de secundaria?"
        D037                "Sobre la organizacin escolar: En esta escuela, todos los grupos o asignaturas cuentan con un docente titular frente a grupo?"
        D038                "Sobre la organizacin escolar: En esta escuela, se cuenta con personal de apoyo para atender a estudiantes con discapacidad o que requieren educacin especial?"
        D039                "Sobre la organizacin escolar: En este ciclo escolar, cuntos docentes frente a grupo dejaron de trabajar en esta escuela?"
        D040                "Sobre la organizacin escolar: Existen en su plantel maestros(as) que impartan dos o ms grados de forma simultnea en un mismo saln (grupos multigrado)?"
        D041_A              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 1 Primero."
        D041_B              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 1 Segundo"
        D041_C              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 1 Tercero"
        D041_D              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 1 Cuarto"
        D041_E              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 1 Quinto"
        D041_F              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 1 Sexto"
        D042_A              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 2 Primero"
        D042_B              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 2 Segundo"
        D042_C              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 2 Tercero"
        D042_D              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 2 Cuarto"
        D042_E              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 2 Quinto"
        D042_F              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 2 Sexto"
        D043_A              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 3 Primero"
        D043_B              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 3 Segundo"
        D043_C              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 3 Tercero"
        D043_D              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 3 Cuarto"
        D043_E              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 3 Quinto"
        D043_F              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 3 Sexto"
        D044_A              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 4 Primero"
        D044_B              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 4 Segundo"
        D044_C              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 4 Tercero"
        D044_D              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 4 Cuarto"
        D044_E              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 4 Quinto"
        D044_F              "Cules son los grados que se imparten en cada uno de los grupos multigrado de su escuela: Grupo multigrado 4 Sexto"
        D045                "En cules de los siguientes programas est inscrita esta escuela?: Programa Escuelas de Calidad (PEC)"
        D046                "En cules de los siguientes programas est inscrita esta escuela?: Programa Escuela Segura"
        D047                "En cules de los siguientes programas est inscrita esta escuela?: Programa Escuelas de Tiempo Completo"
        D048                "En cules de los siguientes programas est inscrita esta escuela?: Programa de Fortalecimiento a la Calidad de la Educacin Bsica"
        D049                "En cules de los siguientes programas est inscrita esta escuela?: Programa para la Inclusin y la Equidad Educativa"
        D050                "En cules de los siguientes programas est inscrita esta escuela?: Programa de Rehabilitacin de Planteles Escolares 'Escuelas Dignas'"
        D051                "En cules de los siguientes programas est inscrita esta escuela?: Programa Escuelas de Excelencia para Abatir el Rezago Educativo"
        D052                "En cules de los siguientes programas est inscrita esta escuela?: Programa de Desayunos escolares"
        D053                "En cules de los siguientes programas est inscrita esta escuela?: Algn Programa de apoyo que otorgue tiles escolares"
        D054                "En cules de los siguientes programas est inscrita esta escuela?: Algn Programa de apoyo que otorgue uniformes escolares"
        D055                "En la semana anterior, cuntos das algn padre o madre de familia se acerc a usted para tratar los siguientes asuntos?: Preguntar sobre el avance de sus hijos(as)"
        D056                "En la semana anterior, cuntos das algn padre o madre de familia se acerc a usted para tratar los siguientes asuntos?: Darle algn aviso"
        D057                "En la semana anterior, cuntos das algn padre o madre de familia se acerc a usted para tratar los siguientes asuntos?: Darle sugerencias para apoyar a sus hijos(as)"
        D058                "En la semana anterior, cuntos das algn padre o madre de familia se acerc a usted para tratar los siguientes asuntos?: Reclamar algo"
        D059                "Sobre la infraestructura y el equipamiento escolar: La escuela cuenta con barda o cerco perimetral?"
        D060                "Sobre la infraestructura y el equipamiento escolar: La escuela cuenta con patio o plaza cvica? La escuela cuenta con patio o plaza cvica?"
        D061                "Sobre la infraestructura y el equipamiento escolar: La escuela cuenta con patio o plaza cvica? En esta escuela, cada Grupo tiene un saln de clases?"
        D062                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, cul es la fuente principal de abastecimiento de agua?"
        D063                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, es suficiente la cantidad de agua disponible para uso de la comunidad escolar y los distintos servicios de la misma?"
        D064                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, cuntos das a la semana hay energa elctrica durante la jornada escolar?"
        D065                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, cul es la fuente principal de energa elctrica?"
        D066                "Sobre la infraestructura y el equipamiento escolar: Esta escuela cuenta con:"
        D067                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, hay tazas sanitarias (excusados, inodoros o letrinas) exclusivas para las nias?"
        D068                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, hay tazas sanitarias (excusados, inodoros o letrinas) exclusivas para los nios?"
        D069                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, hay tazas sanitarias (excusados, inodoros o letrinas) exclusivas para docentes o adultos?"
        D070                "Sobre la infraestructura y el equipamiento escolar: En esta escuela, hay agua para las tazas sanitarias, excusados o inodoros que usan los estudiantes?"
        D071                "Cules de las siguientes instalaciones para facilitar el acceso y la movilidad de personas con discapacidad existen en esta escuela?: Rampas tiles para el acceso y la circulacin"
        D072                "Cules de las siguientes instalaciones para facilitar el acceso y la movilidad de personas con discapacidad existen en esta escuela?: Puertas amplias para acceso en silla de ruedas o con muletas"
        D073                "Cules de las siguientes instalaciones para facilitar el acceso y la movilidad de personas con discapacidad existen en esta escuela?: Sanitarios amplios y con agarraderas"
        D074                "Cules de las siguientes instalaciones para facilitar el acceso y la movilidad de personas con discapacidad existen en esta escuela?: Elevador"
        D075                "Cules de las siguientes instalaciones para facilitar el acceso y la movilidad de personas con discapacidad existen en esta escuela?: Sealizacin auditiva o tctil para personas con ceguera o baja visin"
        D076                "Cules de las siguientes instalaciones para facilitar el acceso y la movilidad de personas con discapacidad existen en esta escuela?: Sealizacin visual para personas con sordera o baja audicin"
        D077                "Todos los salones de clase cuentan con un pizarrn o pintarrn en el que se pueda escribir?"
        D078                "Todos los alumnos de la escuela tienen mobiliario para sentarse y escribir?"
        D079                "La escuela cuenta con libros de lectura y consulta para uso de los alumnos?"
        D080                "La escuela cuenta con computadoras o tablets funcionando para uso de los alumnos?"
        D081                "La escuela cuenta con televisores funcionando para la enseanza?"
        D082                "La escuela cuenta con reproductores de video para la enseanza?"
        WVARSTRR            "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
        W_FSCR1             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR2             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR3             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR4             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR5             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR6             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR7             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR8             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR9             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR10            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR11            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR12            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR13            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR14            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR15            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR16            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR17            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR18            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR19            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR20            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR21            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR22            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR23            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR24            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR25            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR26            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR27            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR28            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR29            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR30            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR31            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR32            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR33            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR34            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR35            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR36            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR37            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR38            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR39            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR40            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR41            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR42            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR43            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR44            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR45            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR46            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR47            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR48            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR49            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR50            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR51            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR52            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR53            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR54            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR55            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR56            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR57            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR58            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR59            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR60            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR61            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR62            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR63            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR64            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR65            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR66            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR67            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR68            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR69            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR70            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR71            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR72            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR73            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR74            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR75            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR76            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR77            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR78            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR79            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR80            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR81            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR82            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR83            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR84            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR85            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR86            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR87            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR88            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR89            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR90            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR91            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR92            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR93            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR94            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR95            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR96            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR97            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR98            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR99            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSCR100           "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        VERSION             "Versin de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Distrito Federal"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "Mxico"
                     16     "Michoacn"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo Len"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Quertaro"
                     23     "Quintana Roo"
                     24     "San Luis Potos"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatn"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pblica"
                     2      "Indgena"
                     3      "Tcnica Pblica"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       SERV
                    "GRP"   "General Pblica"
                    "IND"   "Indgena"
                    "TEC"   "Tcnica Pblica"
                    "TEL"   "Telesecundaria"
                    "CCO"   "Comunitaria"
                    "PRV"   "Privada"/
       D001
                    1       "Hombre"
                    2       "Mujer"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D002
                    1       "De 20 a 29"
                    2       "De 30 a 39"
                    3       "De 40 a 49"
                    4       "De 50 en adelante"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D003
                    1       "Espaol"
                    2       "Una lengua indgena (escriba cul en la hoja de respuestas)"
                    3       "Una lengua extranjera"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D004
                    1       "S (escriba cul en la hoja de respuestas)"
                    2       "No"
                    3       "No se habla una lengua indgena en la comunidad en la que se encuentra esta escuela"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D005
                    1       "Espaol"
                    2       "Una lengua indgena (escriba cul en la hoja de respuestas)"
                    3       "Una lengua extranjera"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D006
                    1       "S"
                    2       "No"
                    3       "No s"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D007
                    1       "Bachillerato o carrera tcnica"
                    2       "Normal"
                    3       "Licenciatura"
                    4       "Posgrado (maestra, doctorado o especialidad)"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D008
       D009
       D010
       D011
       D012
       D013
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D014
                    1       "Menos de un ao"
                    2       "De 1 a 5 aos"
                    3       "De 6 a 10 aos"
                    4       "De 11 a 15 aos"
                    5       "De 16 a 20 aos"
                    6       "Ms de 20 aos"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D015
                    1       "Menos de un ao"
                    2       "De 1 a 5 aos"
                    3       "De 6 a 10 aos"
                    4       "De 11 a 15 aos"
                    5       "De 16 a 20 aos"
                    6       "Ms de 20 aos"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D016
                    1       "Una"
                    2       "Dos"
                    3       "Tres"
                    4       "Cuatro"
                    5       "Cinco o ms"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D017
       D018
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D019
                    1       "Uno"
                    2       "Dos"
                    3       "Tres"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D020
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D021
       D022
       D023
       D024
       D025
                    1       "Nunca"
                    2       "Pocas veces"
                    3       "Muchas veces"
                    4       "Siempre"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D026
       D027
       D028
       D029
       D030
                    1       "Nunca"
                    2       "Al menos una vez en la ltima semana"
                    3       "Al menos una vez en el ltimo mes"
                    4       "Al menos una vez en el ltimo ao"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D031
                    1       "Ninguno"
                    2       "1 da"
                    3       "2 das"
                    4       "3 das o ms"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D032
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D033
                    1       "1"
                    2       "2"
                    3       "3"
                    4       "4"
                    5       "5 o ms"
                    6       "En esta escuela no se imparte sexto de primaria"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D034
                    1       "Menos de 10"
                    2       "De 10 a 29"
                    3       "De 30 a 49"
                    4       "De 50 a 69"
                    5       "De 70 a 89"
                    6       "Ms de 90"
                    7       "En esta escuela no se imparte sexto de primaria"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D035
                    1       "1"
                    2       "2"
                    3       "3"
                    4       "4"
                    5       "5 o ms"
                    6       "En esta escuela no se imparte tercero de secundaria"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D036
                    1       "Menos de 10"
                    2       "De 10 a 29"
                    3       "De 30 a 49"
                    4       "De 50 a 69"
                    5       "De 70 a 89"
                    6       "Ms de 90"
                    7       "En esta escuela no se imparte tercero de secundaria"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D037
       D038
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D039
                    1       "Ninguno"
                    2       "Un docente"
                    3       "Dos docentes"
                    4       "Tres docentes"
                    5       "Cuatro docentes"
                    6       "Cinco o ms docentes"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D040
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D041_a
       D041_a
       D041_b
       D041_c
       D041_d
       D041_e
       D041_f
       D042_a
       D042_b
       D042_c
       D042_d
       D042_e
       D042_f
       D043_a
       D043_b
       D043_c
       D043_d
       D043_e
       D043_f
       D044_a
       D044_b
       D044_c
       D044_d
       D044_e
       D044_f
                    1       "S"
                    2       "No"/
       D045
       D046
       D047
       D048
       D049
       D050
       D051
       D052
       D053
       D054
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D055
       D056
       D057
       D058
                    1       "Ningn da"
                    2       "1 da"
                    3       "2 das"
                    4       "3 das"
                    5       "4 das"
                    6       "5 das"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D059
                    1       "S, completo"
                    2       "S, incompleto"
                    3       "No tiene"
                    4       "No necesita"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D060
       D061
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D062
                    1       "No hay agua en esta escuela"
                    2       "De la red pblica"
                    3       "Pipa"
                    4       "Pozo o noria del inmueble"
                    5       "Manantial, rio, lago o laguna, etc."
                    6       "Otra"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D063
                    1       "S"
                    2       "No"
                    3       "No hay agua en esta escuela"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D064
                    1       "Ninguno, no hay energa elctrica en esta escuela"
                    2       "Algunos das de la semana"
                    3       "Todos los das de la semana"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D065
                    1       "Conexin al servicio pblico"
                    2       "Panales o celdas solares"
                    3       "Planta de luz propia"
                    4       "Otra"
                    5       "No hay energa elctrica en esta escuela"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D066
                    1       "Drenaje"
                    2       "Fosa sptica"
                    3       "Ninguno"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D067
       D068
       D069
                    1       "S, son exclusivas"
                    2       "No, son compartidas"
                    3       "No hay tazas sanitarias en esta escuela"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D070
                    1       "S, en el tanque de las tazas, excusados o inodoros"
                    2       "Si, en tambos u otro tipo de contenedor"
                    3       "No hay agua para las tazas, excusados o inodoros"
                    4       "No existen tazas, excusados o inodoros"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D071
       D072
       D073
       D074
       D075
       D076
       D077
                    1       "S"
                    2       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D078
                    1       "S y todos los muebles estn en buen estado"
                    2       "S pero no todos los muebles estn en buen estado"
                    3       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"/
       D079
       D080
       D081
       D082
                    1       "S y son suficientes"
                    2       "S, pero no son suficientes"
                    3       "No"
                    8       "Respuesta mltiple"
                    9       "Respuesta omitida"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.


MISSING VALUES D001 TO D003 (8,9).
MISSING VALUES D004 (8,9).
MISSING VALUES D005 (8,9).
MISSING VALUES D006 TO D040 (8,9).
MISSING VALUES D045 TO D082 (8,9).


EXECUTE.
